Commit 0f65e841 authored by Heiko Becker's avatar Heiko Becker 🎸

Add QtPlugin header to fix build with Qt 5.5

Otherwise the build fails with
"...interfaces/kompareinterface.h:132:39: error: expected identifier
before string constant Q_DECLARE_INTERFACE(KompareInterface,
"com.kde.Kompare.KompareInterface/4.0")"

REVIEW: 123948
parent 71efd99d
......@@ -22,6 +22,7 @@
#include <QString>
#include <QStringList>
#include <QtPlugin>
#include "kompareinterface_export.h"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment